package performa.orm;

import oneit.utils.StringUtils;


public class CultureElementRating extends BaseCultureElementRating
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public CultureElementRating ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    @Override
    public String getObjectIDSpace()
    {
        return "CultureElementRating";
    }

    @Override
    public String getToString()
    {
        return StringUtils.subNulls(getDescription(), super.getToString());
    }
}